"Weather" = "Погода";
"Haze" = "Мла";
"Currently %@" = "Зараз %@";
"Windy" = "Вітряно";
"Thunderstorms" = "грози";
"%@º" = "%@º";
"Low" = "Від";
"NW" = "ПнЗх";
"TODAY" = "СЬОГОДНІ";
"Knots" = "Вузли";
"UV: %@" = "UV: %@";
"UV Index" = "Індекс УФ";
"E" = "Сх";
"Sun" = "Сонце";
"Request Location Access" = "Відправити запит на авторизацію";
"Kilometers" = "Кілометри";
"South" = "Південь";
"Current Weather" = "Погодні умови";
"WEATHER" = "ПОГОДА";
"Feels Like" = "Відчуття як";
"Extreme" = "Екстрим";
"Moonrise" = "Схід місяця";
"Chance of Rain" = "Імовірність дощу";
"Sleet" = "Сльота";
"N" = "Пн";
"Very High" = "Дуже висока";
"SE" = "ПдСх";
"Feels Like: %@" = "Відчуття як: %@";
"East" = "Схід";
"%@ cm" = "%@ см";
"South East" = "південний схід";
"%@ mm" = "%@ мм";
"Snow" = "Сніг";
"S" = "Пд";
"m/s" = "м/с";
"High" = "До";
"Moon" = "Місяць";
"Precipitation" = "Опади";
"%@ chance of rain" = "Імовірність дощу %@";
"Tornadoes" = "Торнадо";
"Sunrise" = "Схід сонця";
"Unlimited" = "Необмежений";
"%@ mb" = "%@ mb";
"Mostly Clear" = "Переважно ясно";
"Rain" = "Дощ";
"Current location: %@" = "Поточне розташування: %@"; // weather
"%@ m/s" = "%@ м/с";
"%@ hPa" = "%@ гпа";
"Medium" = "середні";
"%@ km" = "%@ км";
"%@ km/h" = "%@ км/год";
"South West" = "південний захід";
"Age" = "Вік";
"First Light" = "Світанок";
"Visibility" = "Видимість";
"%@ miles" = "%@ милі";
"NE" = "ПнCх";
"Today" = "Сьогодні";
"%@ knots" = "%@ Вузли";
"inches" = "Дюйми";
"%@ mph" = "%@ мл/год";
"Temperature" = "Температури";
"North" = "Північ";
"Chance of Snow" = "Імовірність снігу";
"North East" = "північний схід";
"Distance" = "Відстань";
"Current Temperature" = "Поточна температура";
"MPH" = "мл/год";
"Rain Probability" = "Імовірність дощу";
"SW" = "ПдЗх";
"Azimuth" = "Азимут";
"%@\"" = "%@\"";
"Location: %@" = "Місце: %@";
"Hail" = "Град";
"km" = "км";
"West" = "Захід";
"Pressure" = "Тиску";
"Fog" = "Туман";
"Clear" = "Ясно";
"Current Location" = "Поточне місце";
"%@ kilometers" = "%@ кілометра";
"Wind" = "Вітер";
"%@ chance of snow" = "%@ імовірність снігу";
"hPa" = "гПа";
"Daylight" = "Денне світло";
"Moonset" = "Захід місяця";
"Sunset" = "Захід сонця";
"Moderate" = "Середня";
"Partly Cloudy" = "Іноді хмари";
"Miles" = "Милі";
"%@ in" = "%@ дюйм.";
"More Information" = "Більше інформації";
"km/h" = "км/год";
"Humidity" = "Вологість";
"North West" = "північний захід";
"Cloudy" = "Хмарно";
"cm" = "см";
"mph" = "мл/год";


// Unlocalized strings



// Unlocalized strings

"Dew Point" = "Dew Point";
"Your weather access has expired. You will need to purchase a new package to continue receiving weather data." = "Your weather access has expired. You will need to purchase a new package to continue receiving weather data.";
"You do not have an active weather account. You will need to purchase a weather paackge to receive weather data." = "You do not have an active weather account. You will need to purchase a weather paackge to receive weather data.";
"Please update iStat Menus to continue receiving weather data." = "Please update iStat Menus to continue receiving weather data.";
"View & Purchase Packages" = "View & Purchase Packages";
"Altitude" = "Altitude";
"Wind Gusts" = "Wind Gusts";
"ISS visible from %1$@ for %2$@ seconds" = "ISS visible from %1$@ for %2$@ seconds"; // ISS visible from 5:35pm for 75 seconds - (ISS = International Space Station)
"%@ chance of rain at night" = "%@ chance of rain at night";
"%@ chance of rain tonight" = "%@ chance of rain tonight";
"Low %1$@, High %2$@." = "Low %1$@, High %2$@."; // weather temperatures


// Modified strings

